RubyGems Navigation menu

wavefile 0.6.0

You can use this gem to create Ruby programs that produce audio. Since it is written in pure Ruby (as opposed to wrapping an existing C library), you can use it without having to compile a separate extension.

Versions:

  1. 0.6.0 - December 8, 2013 (48.5 KB)
  2. 0.5.0 - February 25, 2013 (25 KB)
  3. 0.4.0 - January 1, 2012 (20 KB)
  4. 0.3.0 - January 12, 2010 (10 KB)

Authors:

  • Joel Strait

Owners:

5b37156f1df4c581436c56a63eac5184

Total downloads 9,133

For this version 2,676

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'wavefile', '~> 0.6.0' = Copy to clipboard Copied!

install:
gem install wavefile = Copy to clipboard Copied!

Links: